W_TEST_SUPPORTED(3)

FUNCTION
w_test_supported - Test if application supports work functions.

SYNOPSIS
#include <karma_w.h>

flag w_test_supported

()

DESCRIPTION
This routine will determine if work functions have been supported by the application.

RETURN VALUE
TRUE if work functions are supported, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/